@charset "utf-8";

/***************** 基本構造 *****************/

*, *:before, *:after {
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	width: 100%;
	height: 100%;
	font-size: 62.5%; /* =10px */
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../common/bg_main.png);
	background-repeat: repeat;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-size: 1.4rem; /* =14px */
	line-height: 1.75em;
	letter-spacing: 0.8pt;
	color: #333;
	overflow: scroll;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border: none;
	vertical-align: text-bottom;
}

a:link {
	text-decoration: none;
	color: #333;

	-webkit-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
	-moz-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
	-ms-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
	-o-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
	transition: background-color 0.5s, border-color 0.5s, color 0.5s;
}

a:visited {
	color: #333;
}

a:hover {
	color: #0080c6;
}

a:active {
	color: #781417;
}

#wrapper {
	width: 100%;
	min-width: 1000px;
	margin: 0;
	padding: 0;
}

.cover {
	width: 100%;
}

.container {
	max-width: 1000px;
	height: auto;
	margin: 20px auto;
	overflow: hidden;
	*zoom:1;
}
.container:before,
.container:after { content: ""; display: table; }
.container:after { clear: both; }

.container .col-contents {
	float: left;
	width: 80%;
	margin-bottom: -32768px;
	padding-right: 10px;
	padding-bottom: 32768px;
}

.container .col-side {
	float: right;
	width: 20%;
	margin-bottom: -32768px;
	padding-bottom: 32768px;
	background-color: #eef0ef;
}

.wrap {
	width: 100%;
	background-color: #fff;
}

.wrap-large {
	background-color: #fff;
}

.wrap-medium {
	background-color: #fff;
}


/***********************************************
 ページ内リンクバグ（すべてのブラウザ）
 .containerにoverflow:hidden;を使っているため
 ページ内リンクを使用する場合に注意
 ***********************************************/
.container.of-reset {
	overflow: visible;
	background-image: url(../common/bg_side.gif);
	background-position: right top;
	background-repeat: repeat-y;
}

.container.of-reset .col-contents {
	margin-bottom: 0;
	padding-bottom: 0;
}

.container.of-reset .col-side {
	margin-bottom: 0;
	padding-bottom: 0;
}



/* ------------------------------------------------------------------------------------------------------ Header */

.header {
	position: relative;
	z-index: 100;
	width: 100%;
	height: 160px;
	background-color: #fff;

	-webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.2);
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.2);
}


/***********************************************
 Header main
 ***********************************************/
.header .header-innr {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	padding-top: 45px;
}

.header .header-innr h1,
.header .header-innr ul li a {
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.header .header-innr h1:hover,
.header .header-innr ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}

.header .header-innr h1 {
	float: left;
	width: 214px;
	height: 50px;
	margin: 0;
	padding: 0;
	background-image: url("../common/ttl_fmk_logo.svg");
}

.header .header-innr h1 a {
	display: block;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.header .header-innr ul {
	float: right;
	width: 424px;
	height: 50px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.header .header-innr ul li {
	float: left;
	width: 99px;
	height: 50px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #b3b3b3;
}

.header .header-innr li:nth-child(1) {
	width: 110px;
	padding-top: 6px;
	border-right: none;
}

.header .header-innr li:nth-child(2) {
	width: 116px;
	padding-top: 6px;
}

.header .header-innr li a[title="ラジオの聴き方"],
.header .header-innr li a[title="Request"] {
	display: block;
	height: 50px;
	background-image: url("../common/menu_sub.png");
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.header .header-innr li a[title="ラジオの聴き方"] {
	background-position: 0 0;
}

.header .header-innr li a[title="Request"] {
	background-position: -98px 0;

}


/***********************************************
 Global Navigation
 ***********************************************/
.header nav {
	width: 100%;
	height: 50px;
	background-color: #252525;
}

.header nav ul {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

.header nav ul li {
	position: relative;
	z-index: 10;
	margin: 0;
	padding: 0;
	letter-spacing: normal;

	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.header nav > ul > li {
	float: left;
	height: 50px;
	background-color: #252525;
	background-image: url(../common/menu_globalnavi.png);
}

.header nav > ul > li:hover {
	background-color: #fc1b1c;
}

.header nav ul li a {
	display: block;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/**
 * 各メニュー設定
 */
.header nav ul li[title="HOME"] {
	width: 121px;
	background-position: center 0;
}

.header nav ul li[title="PROGRAM"] {
	width: 145px;
	background-position: center -50px;
}

.header nav ul li[title="TIMETABLE"] {
	width: 149px;
	background-position: center -100px;
}

.header nav ul li[title="INFORMATION"] {
	width: 171px;
	background-position: center -150px;
}

.header nav ul li[title="MUSIC"] {
	width: 122px;
	background-position: center -200px;
}

.header nav ul li[title="EVENT"] {
	width: 122px;
	background-position: center -250px;
}

.header nav ul li[title="BLOG & MEDIA"] {
	width: 170px;
	background-position: center -300px;
}

/**
 * ページハイライト
 */
.home li[title="HOME"],
.program li[title="PROGRAM"],
.timetable li[title="TIMETABLE"],
.information li[title="INFORMATION"],
.music li[title="MUSIC"],
.event li[title="EVENT"],
.media li[title="BLOG & MEDIA"]{
	background-color: #fc1b1c;
}

/**
 * サブメニュー
 */
.header nav ul li ul.sub {
	display: none;
	position: absolute;
	top: 50px;
	left: 50%;
	width: 200px;
	height: auto;
	margin-left: -100px;
	padding: 10px;
	background-color: #252525;
	border-radius: 0 0 10px 10px;

	-webkit-box-shadow: 0px 8px 10px -6px rgba(0,0,0,0.8) inset,  0 4px 7px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 8px 10px -6px rgba(0,0,0,0.8) inset,  0 4px 7px 0 rgba(0,0,0,0.2);
	box-shadow: 0px 8px 10px -6px rgba(0,0,0,0.8) inset,  0 4px 7px 0 rgba(0,0,0,0.2);
}

.header nav ul li ul.sub li {
	position: relative;
	background-color: #252525;
	border-top: 1px solid #333;
}

.header nav ul li ul.sub li:first-child {
	border-top: none;
}

.header nav ul li ul.sub li:hover {
	background-color: #000;
}

.header nav ul li ul.sub li a {
	padding: 12px 0 10px;
	text-align: center;
	text-indent: 0;
	color: #fff;
}


/***********************************************
 SNS
 ***********************************************/
.header .header-belt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background-color: #252525;
}

.header .header-belt p {
	float: left;
	width: 680px;
	margin: 0;
	padding-left: 15px;
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 30px;
	letter-spacing: normal;
	color: #949494;
}

.header .header-belt ul {
	float: right;
	width: 200px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.header .header-belt ul li {
	float: left;
	width: 100px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.header .header-belt li a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 30px;
	font-weight: bold;
	color: #fff;

	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.header .header-belt li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}

.header .header-belt li[title="Facebook"] {
	background: #3c599b;
}

.header .header-belt li[title="Twitter"] {
	background: #1bb2e9;
}



/* ------------------------------------------------------------------------------------------------------ Footer */

.footer {
	width: 100%;
}

.footer .footer-bnr {
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #d1d1d1;
	text-align: center;
}
	
.footer .footer-bnr ul {
	margin: 0;
	padding: 0;
	letter-spacing: -0.4em;
	list-style: none;
}
	
.footer .footer-bnr ul li {
	display: inline-block;
	margin: 5px;
	padding: 0;
	vertical-align: top;
	letter-spacing: normal;
}

.footer nav {
	width: 100%;
	height: 55px;
	background-color: #fff;
	overflow: hidden;
}

.footer nav ul {
	margin: 0;
	padding: 0;
	text-align: center;
	letter-spacing: -0.4em;
	list-style: none;
}

.footer nav ul li {
	display: inline-block;
	height: 55px;
	margin: 0;
	padding: 0 20px 0 0;
	background-image: url(../common/icon_arrow01.png);
	background-position: left center;
	letter-spacing: 0.8pt;
}

.footer nav ul li:nth-last-child() {
	padding-right: 0;
}

.footer nav ul li a {
	display: block;
	height: 100%;
	padding: 18px 0 0 16px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.75em;
}

.footer small {
	display: block;
	width: 100%;
	background: #252525;
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 80px;
	text-decoration: none;
	color: #fff;
}



/* ------------------------------------------------------------------------------------------------------ Side */

.sidemenu {
	margin: 0;
	padding: 0;
}

.sidemenu h3 {
	height: 50px;
	margin: 0;
	padding: 0;
	background-color: #252525;
	background-image: url(../common/menu_globalnavi.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.side-program h3 { background-position: center -50px; }
.side-info h3    { background-position: center -150px; }
.side-music h3   { background-position: center -200px; }
.side-event h3   { background-position: center -250px; }
.side-media h3   { background-position: center -300px; }

.sidemenu ul {
	margin: 0;
	padding: 0;
    border-top: 1px solid #e4e6e5;
	list-style: none;
}

.sidemenu ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e4e6e5;
	text-align: center;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5em;
	font-weight: bold;
}

.sidemenu ul li a {
	display: block;
	padding: 15px 5px 14px;
	background-color: #fff;

	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.sidemenu ul li a:hover {
	background: #ececec;
	color: #333;
}


/***********************************************
 サイドバナー
 ***********************************************/
.side-bnr {
	padding: 25px;
	text-align: center;
}

.side-bnr ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.side-bnr ul li {
	margin: 0;
	padding: 0;
}


